{% load site_configs_tags %}
{% load static %}

{% get_configs 'common.Settings' as site_settings %}
<div class="modal fade" id="modalInform" tabindex="-1" role="dialog" aria-labelledby="1" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="17" viewBox="0 0 16 17">
                  <defs>
                    <path id="icon_close_1-a" d="M8.94280904,8.5 L13.4800776,13.0372685 L12.5372685,13.9800776 L8,9.44280904 L3.46273149,13.9800776 L2.51992245,13.0372685 L7.05719096,8.5 L2.51992245,3.96273149 L3.46273149,3.01992245 L8,7.55719096 L12.5372685,3.01992245 L13.4800776,3.96273149 L8.94280904,8.5 Z"/>
                  </defs>
                  <g fill="none" fill-rule="evenodd">
                    <rect width="16" height="17"/>
                    <use fill="#D8D8D8" xlink:href="#icon_close_1-a"/>
                    <path stroke="#979797" d="M12.7729708,3.96273149 L12.5372685,3.72702923 L8,8.26429774 L3.46273149,3.72702923 L3.22702923,3.96273149 L7.76429774,8.5 L3.22702923,13.0372685 L3.46273149,13.2729708 L8,8.73570226 L12.5372685,13.2729708 L12.7729708,13.0372685 L8.23570226,8.5 L12.7729708,3.96273149 Z"/>
                  </g>
                </svg>
            </button>
            <div class="cover">
                <img src='{{ site_settings.window_inform_image.url }}' alt="Addwine">
            </div>
            <div class="text-wrap">
                {% if site_settings.window_inform_text %}
                <div class="main-text">
                    {{ site_settings.window_inform_text|safe }}
                </div>
                {% endif %}
                {% if site_settings.window_inform_text_special %}
                <div class="special-text">
                    {{ site_settings.window_inform_text_special|safe }}
                </div>
                {% endif %}
                {% if site_settings.window_inform_text_bottom %}
                <div class="bottom-text">
                    {{ site_settings.window_inform_text_bottom|safe }}
                </div>
                {% endif %}
                <img class="logo-small" src="{% static 'web/img/modal-inform/logo.svg' %}">
            </div>
        </div>
    </div>
</div>